summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
index 7e9555a..40692d6 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -21,4 +21,9 @@ which mate-autogen || {
exit 1
}
+which yelp-build || {
+ echo "You need to install yelp-tools"
+ exit 1
+}
+
. mate-autogen "$@"